<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Vintage Website</title>
	<link rel="stylesheet" href="assets/css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Gayathri&display=swap" rel="stylesheet">

</head>
<body>
	<header>
		<nav>
			<div class="banner"><h1>V I N T A G E</h1></div>
			<ul>
				<li><a href="#home">Home</a></li>
				<li><a href="#about">About</a></li>
				<li><a href="#gallery">Gallery</a></li>
				<li><a href="#contact">Contact Us</a></li>
			</ul>
		</nav>

		<div class="slog">
			<h1>WELCOME TO MY WEBSITE</h1>
		</div>

		<div class="btn">
			<button>Sign in</button>
		</div>
	</header>

	<div id="gallery">
		<div class="gallery"><h1>G A L L E R Y</h1></div>
		
		<div class="images">
			<img src="assets/images/1.jpg" alt="" id="img">
			<img src="assets/images/2.jpg" alt="" id="img">
			<img src="assets/images/3.jpeg" alt="" id="img">
			<img src="assets/images/4.jpeg" alt="" id="img">
		
		</div>

	</div>
	

</body>
</html>